
Figure - Bug #117272
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】驾考宝典不是游戏类应用，打开后有游戏工具箱
2023-03-30 19:25 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-30

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-07

Test Type: Release Test Root cause: 驾考宝典有游戏flag,导致弹出游戏小窗,添加一个白名单试白名单应用不弹出游戏小窗��

Description

【测试步骤】

通过应用宝，下载安装【驾考宝典】

打开驾考宝典

【预期结果】

应用中不显示游戏工具箱

【测试结果】

显示游戏工具箱

【备注】驾校宝典也有游戏工具箱

History

#1 - 2023-03-31 09:55 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW-程天颖

#2 - 2023-04-03 09:33 - CD FW-程天颖

- Root cause set to 驾考宝典有游戏flag,导致弹出游戏小窗,添加一个白名单试白名单应用不弹出游戏小窗

■ Current conclusion

bug已解决,代码已提交

■ My analysis

驾考宝典有游戏flag,导致弹出游戏小窗,添加一个白名单试白名单应用不弹出游戏小窗

■ Next action

提交入库

#3 - 2023-04-03 11:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191415 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com
AF:GameMode:Fiex jiacao show game mode float toolTC-RID: 1201-0204801IssueID: TS-R-BUG-117272Change-Id:

I22bca4973932de93e471b05a22dd7c09255c6a37

#4 - 2023-04-03 11:11 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-03

■ Current conclusion

bug已解决,代码已入库

■ My analysis

驾考宝典有游戏flag,导致弹出游戏小窗,添加一个白名单试白名单应用不弹出游戏小窗

■ Submit Url

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/191415

#5 - 2023-04-06 14:30 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from 物联网测试组_CDTS  唐霞  to CD FW-程天颖

验证不通过，驾校宝典还是存在

#6 - 2023-04-07 17:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192392 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:Fix series of jiakao app show game mode float tool problem.TC-RID: 1201-0204801IssueID: TS-R-BUG-117272Change-Id:

I3879dfb9e5d8eb1a230855019cde330b0832e107

#7 - 2023-04-07 17:07 - CD FW-廖涛

- Status changed from VERIFY_FAILED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

- Fixed Version changed from 2023-04-03 to 2023-04-07

■ Current conclusion

已处理，代码已入库。

■ My analysis

驾考宝典应用已正常，但是 驾考宝典极速版、驾照宝典、驾校宝典 几个应用是由 驾考宝典 改了个包名打包的应用，还是存在问题，所以将这几个应用

的包名也加入过滤列表中。
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/191415


■ Next action

测试验证。

#8 - 2023-04-10 14:22 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304080016

#9 - 2023-04-10 14:27 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files
